---
layout: default
---
<figure class="ampstart-image-fullpage-hero m0 relative mb4">
  <amp-img width="404" height="720" alt="Cover" layout="responsive" src="{{ site.baseurl }}{{ site.cover }}" media="(max-width: 415px)"></amp-img>
  <amp-img height="720" alt="Cover" layout="fixed-height" src="{{ site.baseurl }}{{ site.cover }}" media="(min-width: 416px)"></amp-img>
  <figcaption class="absolute top-0 right-0 bottom-0 left-0">
    <header class="p3">
      <h1 class="ampstart-fullpage-hero-heading mb0 hanuman">
        <span class="ampstart-fullpage-hero-heading-text title">
          {{ site.title }}
        </span>
      </h1>
      <h2 class="ampstart-fullpage-hero-heading mb0">
        <span class="ampstart-fullpage-hero-heading-text description">
          {{ site.tagline }}
        </span>
      </h2>
  </header>
  {% if site.cover %}
  <footer class="absolute left-0 right-0 bottom-0">
    <a class="ampstart-readmore py3 caps line-height-2 text-decoration-none center block h5" href="#content"><span class="ampstart-readmore-text px1">Read more</span></a>
  </footer>
  {% else %}
  <footer class="absolute left-0 right-0 bottom-0">
    <a class="ampstart-read py3 caps line-height-2 text-decoration-none center block h5" href="#content"><span class="ampstart-readmore-text px1">Read more</span></a>
  </footer>
  {% endif %}
  </figcaption>
</figure>

<main id="content" role="main" class="content">
  
  <div class="cf frame">
    <article class="post">
      <header class="post-header">
        <h2 class="post-title" itemprop="name">About</a></h2>
      </header>
      <section class="post-excerpt" itemprop="description">
        <p>
          Impyr.io is a collaborative, multiplayer environment that combines
          aspects of programming, diplomacy, and hacking. It is a game in which
          each player's goal is to destroy the world through political
          maneuvering and technical skill, while at the same time preventing
          others from doing so.
        </p>
        <p>
          Impyr.io is a <a href="https://en.wikipedia.org/wiki/Political_game" target="_blank">political simulation</a>
          game, in that players take on the role of legislators in a virtual
          congress and must vote actions to take. An individual player's success
          will depend largely on how many other players they can swing to their
          side.
        </p>
        <p>
          Impyr.io is a <a href="https://en.wikipedia.org/wiki/Nomic" target="_blank">nomic-style</a>
          game, in that nearly all rules of the game may be for modified by the
          players after the game starts. Game instances are limited only by the
          creativity and skill of their players.
        </p>
        <p>
          Impyr.io is a <a href="https://en.wikipedia.org/wiki/Programming_game" target="_blank">programming</a>
          game, in that a player's most fundamental type of move – proposing a
          change to the game rules – takes the form of computer code. The most
          skilled programmers will definitely have an advantage over others,
          but the democratic nature of the game places a check on them.
        </p>
      </section>
    </article>
  </div>

</main>

{% include footer.html %}